

<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    
	<title>Privacy Policy | Burj Khalifa</title>
	<meta name="Title" content="Privacy Policy | Burj Khalifa"/>
	<meta name="PageTitle" content="Privacy Policy | Burj Khalifa"/>
	<meta name="Image" content=""/>
	
	<meta name="keywords" content=""/>
	<meta name="Description" content=""/>
	<meta name="DocType" content="ContentPage" />
		
		
	<meta name="og:type" content="article"/>
	<meta name="og:title" content="Privacy Policy | Burj Khalifa" />
	<meta name="og:url" content="http://www.burjkhalifa.ae/en/privacy-policy.aspx" />
	<meta name="og:image" content=""/>
	<meta name="og:description" content="" />
	


    <link rel="shortcut icon" href="/favicon.ico">

    <link rel="stylesheet" href="/en/css/normalize.min.css">
    <link rel="stylesheet" href="/en/css/font.css">
    <link rel="stylesheet" href="/en/css/zebra_datepicker.css">
    <link rel="stylesheet" href="/en/css/video-js.min.css">
    <link rel="stylesheet" href="/en/css/main.css">
    <link rel="stylesheet" href="/en/css/mq_1366.css">
    <link rel="stylesheet" href="/en/css/mq_1280.css">
    <link rel="stylesheet" href="/en/css/mq_1024.css">
    <link rel="stylesheet" href="/en/css/helper.css">
    <link rel="stylesheet" type="text/css" href="/Demo/source/jquery.fancybox.css?v=2.1.5" media="screen" />
    <link rel="stylesheet" href="/en/css/custom.css">

    <script src="/js/prefixfree.min.js"></script>
    <script src="/js/vendor/modernizr-2.6.2.min.js"></script>
    <script src="/js/vendor/jquery-1.11.1.min.js"></script>
    <script type="text/javascript">
        var FB_APP_ID = '1582220088729299';
    </script>
    <script type="text/javascript">
        if (top.location != self.location) {
            top.location = self.location.href
        }
  $(document).ready(function () {
                var servertime = '7/16/2017 1:27:52 PM';
    var dt = new Date(servertime);
    var time = dt.getHours() + ":" + dt.getMinutes() + ":" + dt.getSeconds();
    if (time > "4:00:00" && time < "4:30:00") {
        $(".sticky-note-wrapper").attr("style", "display:none");
        $("#footer-webchat-open").attr("style", "display:none");

    }
    else {
        $(".sticky-note-wrapper").attr("style", "display:inline");
        $("#footer-webchat-open").attr("style", "display:inline");
    }
        });
    </script>

</head>
<body>

<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-T3GKDZ"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-T3GKDZ');</script>
<!-- End Google Tag Manager -->




    <noscript>
        <meta http-equiv="refresh" content="1;URL=/en/enable-javaScript.aspx" />
    </noscript>
    <div class="main-wrap">

        <!-- Header starts -->
        

	
	 <div class="main-bg"><img src="/en/Images/press_bg_tcm186-80496.jpg" /></div>
		
	

        <div class="header-wrap">
  <div class="main-logo"><a href="/en/index.aspx"><img src="/en/Images/bk_logo_tcm186-79418.png"></a></div>
  <div class="main-nav-wrap">
    <ul class="main-nav">
      <li><a href="">The Tower</a><ul>
          <li><a href="/en/the-tower/vision.aspx">Vision</a></li>
          <li><a href="/en/the-tower/components.aspx">Components</a></li>
          <li><a href="/en/the-tower/factsandfigures.aspx">Facts &amp; Figures</a></li>
          <li><a href="/en/the-tower/design.aspx">Design &amp; Construction</a></li>
          <li><a href="/en/the-tower/structures.aspx">Structures</a></li>
          <li><a href="/en/the-tower/GreatTowers.aspx">Great Towers</a></li>
          <li><a href="/en/the-tower/gallery/">Gallery</a></li>
          <li><a href="/en/the-tower/press-media.aspx">Press &amp; Media</a></li>
        </ul>
      </li>
      <li><a href="/en/observation/">Observation Decks</a><ul></ul>
      </li>
      <li><a href="/en/the-burj-club/">The Burj Club</a><ul></ul>
      </li>
      <li><a href="/en/event-venues/">Events</a><ul>
          <li><a href="/en/event-venues/the-annex-burjkhalifa-l11.aspx">The Annex BurjKhalifa L11</a></li>
          <li><a href="/en/event-venues/burj-khalifa-l112.aspx">Burj Khalifa L112</a></li>
        </ul>
      </li>
      <li><a href="/en/schools/">Schools</a><ul></ul>
      </li>
      <li><a href="/en/around-the-burj/">Around The Burj</a><ul>
          <li><a href="/en/around-the-burj/downtown-dubai.aspx">Downtown Dubai</a></li>
          <li><a href="/en/around-the-burj/the-dubai-mall.aspx">The Dubai Mall</a></li>
          <li><a href="/en/around-the-burj/dubai-trolley.aspx">Dubai Trolley</a></li>
          <li><a href="/en/around-the-burj/the-dubai-fountain.aspx">The Dubai Fountain</a></li>
        </ul>
      </li>
      <li class="booking active"><a href="https://tickets.atthetop.ae/atthetop/" target="_blank">Book Tickets</a></li>
    </ul>
  </div>
</div>


        <!-- Header ends -->

        <div class="content-wrap">
            
     	    <div class="generic-wrap generic-wrap-dark">
    	           
   		          <div class="col1">
	<div class="col-content">
		<h1>Privacy <span>Policy</span></h1>
		<span>Effective Date: December 1, 2009</span><div class="privacy-copy"></div>
	</div>
</div>
<div class="col2">
	<div class="blurred-bg"></div>
	<div class="col-content">
		<div class="privacy-copy-wrap">
			<div class="privacy-copy">
			<p>Emaar Properties PJSC and its subsidiaries and affiliated companies (hereinafter referred to as "Emaar" "us" "we" or "our") is committed to respecting your privacy and to complying with applicable data protection and privacy laws. You can visit http://www.burjkhalifa.ae without disclosing any personally identifiable information about yourself.</p>
<p>We have provided this Privacy Policy Statement to help you understand how we collect, use and protect your information when you visit the Site. We wish to help you make informed decisions, so please take a few moments to read the sections below and learn how we may use your personal information.</p>
<p>You should read this notice in conjunction with the Terms and Conditions of use for the Site.</p>
			
				
				<h3>Acceptance</h3>
				
				
					<p>By using this site, you signify your agreement to the Emaar Properties PJSC Privacy Policy. If you do not agree with this policy, please do not use this site. Your continued use of Emaar Properties PJSC and/or its affiliates' sites following the posting of changes to these terms will mean you accept those changes.</p>
				
			
				
				<h3>My Information</h3>
				
				
			
				
				<h3>1. What kind of information is collected?</h3>
				
				
					<p>Anonymous Information - Anonymous information cannot be tied directly to personally identifiable information. We use this information to improve our site. This information helps us focus our resources on the features that are most popular with our customers. We may collect information regarding your IP address, browser type, domain name and access time. This information is used for our own research purposes and is separate from any personally identifiable information that you may submit via this site. We do not link IP addresses to any personal information. In rare instances, IP addresses may be used to assist in deterring and/or preventing abusive or criminal activity on the website.</p>
<p><strong>Personally Identifiable Information</strong> - The following forms on <a href="http://burjkhalifa.ae">burjkhalifa.ae</a> collect Personally Identifiable Information:</p>
<p><strong>Email Signup</strong> - Information in this form will be used to send burjkhalifa.ae's periodic Newsletter updating customers</p>
<p><strong>Contact Us Form</strong> - Information provided through this form will not be stored by burjkhalifa.ae'and will be used solely to respond to customer enquiries and/or service requests</p>
				
			
				
				<h3>2. How safe will my information be?</h3>
				
				
					<p>The security of all information associated with our Customers is an important concern to us. We, at <a href="http://burjkhalifa.ae">burjkhalifa.ae</a> therefore exercise the utmost care in providing secure transmission of your information from your computer to our servers. Unfortunately, no data transmission over the Internet can be guaranteed to be 100% secure. As a result, while we strive to protect your information, Emaar Properties PJSC and its affiliates can't ensure or warrant the security of any information you transmit to us or from our online products or services, and you do so at your own risk. Once we receive your transmission, Emaar Properties PJSC uses industry standard efforts to safeguard the confidentiality of your information, such as firewalls and Secure Socket Layers. However, "perfect security" does not exist on the Internet.</p>
				
			
				
				<h3>3. How safe will my information be?</h3>
				
				
					<p>The security of all information associated with our Customers is an important concern to us. We, at <a href="http://burjkhalifa.ae">burjkhalifa.ae</a> therefore exercise the utmost care in providing secure transmission of your information from your computer to our servers. Unfortunately, no data transmission over the Internet can be guaranteed to be 100% secure. As a result, while we strive to protect your information, Emaar Properties PJSC and its affiliates can't ensure or warrant the security of any information you transmit to us or from our online products or services, and you do so at your own risk. Once we receive your transmission, Emaar Properties PJSC uses industry standard efforts to safeguard the confidentiality of your information, such as firewalls and Secure Socket Layers. However, "perfect security" does not exist on the Internet.</p>
				
			
				
				<h3>4. Who will use this information?</h3>
				
				
					<p>As a general rule, Emaar Properties PJSC will not disclose any specific personal information that you submit to us about you ("Personal Information") in a manner that connects you with the Personal Information, except when we have your explicit permission or under special circumstances, such as when we believe in good faith that the law requires it or under the circumstances described below.</p>
				
			
				
				<h3>5. How can I control my information?</h3>
				
				
					<p>In case you change your mind or some Personal Information changes (such as your mailing address or e-mail address), we will try to provide a way to correct, update or remove the Personal Information that you have provided us. We offer Customers the opportunity to "opt out" of having Personal Information shared with Emaar Properties PJSC and/or its affiliated companies such as un-registering from the burjkhalifa.ae Newsletter.</p>
				
			
			</div>
		</div>
	</div>
</div> 	           
            </div>

        </div>

        <!-- Footer starts -->
        <div class="footer-wrap">
  <div class="social-links"><a target="_blank" href="https://www.facebook.com/BurjKhalifa"><span class="icon-facebook"></span></a><a target="_blank" href="https://twitter.com/burjkhalifa"><span class="icon-twitter"></span></a><a target="_blank" href="https://instagram.com/BurjKhalifa"><span class="icon-instagramm"></span></a></div>
  <div class="utility-links"><a href="/en/contact-us.aspx">Contact Us</a><a href="/en/sitemap.aspx">Sitemap</a><a href="https://emaar.taleo.net/careersection/bk/jobsearch.ftl?lang=en&amp;amp;portal=8160162065" target="_blank">Careers</a><a href="/en/privacy-policy.aspx">Privacy Policy</a><a href="/en/terms-and-conditions.aspx">Terms and Conditions</a><a href="http://www.emaar.com" target="_blank">Emaar.com</a><a href="#" id="footer-webchat-open">Web chat</a></div>
  <div class="copyright">© 2016 Emaar PJSC</div>
</div>


        <!-- Footer ends -->

    </div>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery.simpleWeather/3.0.2/jquery.simpleWeather.min.js"></script>
    <script src="/js/plugins.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
    <script src="/js/main.js"></script>
    <script type="text/javascript" src="/Demo/source/jquery.fancybox.pack.js?v=2.1.5"></script>
    <script src="/js/custom.js"></script>
</body>
</html>



